echo off
echo ***********************************************************
echo   WARNING: This function erases the sch file and replaces
echo   it with the "as played" schedule.  This function should
echo   only be ran immediately after installing the roster disk.
echo   Example usage: asplayed 1994nl
echo   Hit Ctrl-C to terminate this function.
echo ***********************************************************
pause
rename %1.dat %1.exe
%1 -o
